extends layouts/default.pug

block prepend meta
  - var title = 'chat';
  - var description = 'chat with the diamonds circle'

block content
  h2 chat
  p chat with the diamonds circle
  h3 channels
  .block
    p  just join us at 
      a(href='//matrix.to/#/#bots_and_memes:dmnd.sh') #bots_and_memes:dmnd.sh
      |  which is also bridged to: 
    ul
      li
        a(href='https://discord.gg/E3EAZVQ') discord
      li
        a(href='https://t.me/bots_and_memes/') telegram
    h3 register
    p if you received an invite token you can now register over at the
    p
      a(href='/register.html') registration page
    br
    br
